.avatar {
    width: 120px;
    height: 120px;
}

.submenu_active {
    color: #fd4917 !important;
}

.delete_danger_btn {
    background: red !important;
    color: #fff !important;
}

.delet_modal_form {
    display: flex;
    width: 100%;
    gap: 15px;
}

.create_new_btn_box {
    min-width: 100% !important;
}

.create_new_btn_inline_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.create_new_btn_inline_box h4 {
    margin-bottom: 0px !important;
}

.translation_main_box h4 {
    margin-bottom: 0px !important;
}

.translation_box ul {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 15px;
}

.translation_main_box .crancy-customer-filter {
    padding: 0px !important;
}

.seo_description_box {
    height: 120px !important;
}

.crancy-adashboard.crancy-show.language_box {
    padding-bottom: 0px !important;
}

.car_gallery_image {
    height: 160px;
    width: 200px;
}

.approval_button {
    background: #06a722;
}

.approval_featured {
    background: #b90ef1f0;
}

.tagify tag > div::before {
    -webkit-box-shadow: 0 0 0 16px transparent inset !important;
    box-shadow: 0 0 0 16px transparent inset !important;
}

.tagify tag > div {
    padding: 0em 15px !important;
    color: #14212b !important;
    font-weight: 400 !important;
}

.tagify tag x:hover {
    color: #14212b !important;
    background: transparent !important;
}

.tagify tag x:hover + div > span {
    opacity: 1 !important;
}

.tagify tag x {
    padding-left: 10px !important;
}

.tagify tag:hover:not([readonly]) div::before {
    box-shadow: 0 0 0 16px transparent inset !important;
}

.tagify tag {
    margin: 0 !important;
}

.tagify__input {
    min-width: 110px;
    margin: 0 !important;
    padding: 0 !important;
}

.faq_image {
    height: 200px !important;
}

.cv-button {
    color: #14212b !important;
}

.user_edit_btn {
    background-color: #22c55e !important;
}

.user_delete_btn {
    background-color: #ef4444 !important;
}

.intro_imagee {
    width: 500px !important;
}

.intro_imagee2 {
    height: 350px !important;
}

.join_seller_img {
    height: 500px !important;
}
.info-card-wrapper {
    background-color: #ffff;
    border-radius: 8px;
}

.info-card-header {
    padding: 16px 24px;
    border-radius: 8px 8px 0 0;
    background-color: rgba(34, 190, 13, 0.2);
}

.info-card-body {
    padding: 16px 24px;
}

.info-card-title {
    font-size: 18px;
    font-weight: 600;
}

.info-card-subtitle {
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 10px;
    border-bottom: 1px solid #edebe7;
}

.info-card-list {
    padding: 14px 0;
}

.info-card-list li {
    margin-bottom: 10px;
}

.info-card-list-item p {
    color: #5b5b5b;
    font-size: 16px;
    line-height: 26px;
}

.info-card-list-item .payment-success {
    color: #22be0d;
}

.service-item {
    color: #06131c;
    font-size: 16px;
}

.info-text {
    color: #06131c;
}

.seller-avatar {
    width: 78px;
    height: 78px;
    border-radius: 10px;
}

.card-seller-name {
    font-size: 20px;
    font-weight: 700;
}

.card-seller-name span {
    color: #5b5b5b;
    font-size: 16px;
    font-weight: normal;
}

.seller-location {
    font-size: 16px;
    color: #06131c;
}

.seller-info-list-item {
    color: #5b5b5b;
    padding: 16px 0;
    border-top: 1px solid #edebe7;
}

.seller-info-list-item p {
    color: #5b5b5b;
    font-size: 16px;
}
.modal-body td p {
    color: #212529;
}

.crancy-table__product-title p {
    color: #14212b;
    font-weight: 500;
}

.upload-box {
    width: 100%;
    height: 285px;
    border: 2px dashed #aaa;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    font-size: 18px;
    cursor: pointer;
    transition: 0.3s;
    position: relative;
    overflow: hidden;
}

.upload-box:hover {
    background-color: #f8f8f8;
}

.image-container {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 10px;
    justify-content: center;
    max-width: 680px;
    overflow-y: auto;
    max-height: 200px;
}

.image-box {
    position: relative;
    width: 80px;
    height: 50px;
    border: 2px solid #ccc;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    background-color: #f9f9f9;
}

.image-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.remove-btn {
    position: absolute;
    top: 2px;
    right: 2px;
    background: red;
    color: white;
    border: none;
    width: 16px;
    height: 16px;
    font-size: 12px;
    cursor: pointer;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.icon-gap a {
    margin-right: 2px;
}
.crancy-header__author-img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #ddd;
}

.crancy-header__author-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}
.card {
    position: relative;
}

.image-overlay {
    position: absolute;
    bottom: 180px;
    right: 10px;
    display: none;
}

.card:hover .image-overlay {
    display: block;
}

.image-size {
    height: 353px;
    height: 190px;
    object-fit: cover;
}

.carddesign {
    /*width: 22rem;*/
    position: relative;
}

.image-body {
    max-width: 100%;
    height: auto;
}
.image-wr {
    max-height: 150px;
    object-fit: cover;
}

.crancy-smenu.crancy-close .crancy__dropdown {
    background: none;
}

.crancy-table__main.crancy-table__main-v3 tr th,
.crancy-table__main.crancy-table__main-v3 tr td {
    width: fit-content !important;
    min-width: fit-content;
    white-space: nowrap;
    padding: 14px 10px !important;
}
.payment-btn{
    background: #36a94d;
}

table.dataTable > thead .sorting:before,
table.dataTable > thead .sorting_asc:before,
table.dataTable > thead .sorting_desc:before,
table.dataTable > thead .sorting_asc_disabled:before,
table.dataTable > thead .sorting_desc_disabled:before {
    content: "" !important;
}
@media (max-width: 640px) {
    .dataTables_wrapper .row:first-child {
        gap: 10px;
    }
}
